/* CSS Document */
/* =========================================================
     共通
========================================================= */
/* 共通
--------------------------------------------------------- */
body {
	color: #fff;
	line-height: 1.5;
	font-size: 20px;
	min-width: 320px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
img {
	-webkit-backface-visibility: hidden;
    max-width: 100%;
}
a {
	color: #333;
}
a:hover {
	color: #01a9e4;
}
/* ----- 英語 ----- */
.arial {
	font-family: Arial, Helvetica, "sans-serif";
}
.inline_B {
    display: inline-block;
}

.inner {
	max-width: 1100px;
    padding: 0 50px;
	margin: 0 auto;
    box-sizing: border-box;
}
.box_padding {
    padding: 120px 0;
}
#item_aria.box_padding {
    padding: 0;
}
p {
    margin-bottom: 0.45em;
}
/* header
--------------------------------------------------------- */

body {
    position: relative;
    background: #000;
}

#about2_aria .c_box > div.text_box p.ttl,
#item_aria .c_box > div.text_box p.ttl {
    font-size: 42px;
    margin-bottom: 40px;
    line-height: 1;
    font-family: 'M PLUS 2', sans-serif;
    font-weight: 700;
}
#item_aria .c_box > div.text_box p.ttl {
    line-height: 1.3;
}
#item_aria .c_box > div.text_box p.ttl {
    margin-bottom: 0;
}
.content_aria h2 span.line,
#about2_aria .c_box > div.text_box p.ttl span.line {
    position: relative;
    display: inline-block;
    margin-bottom: 0.75em;
    letter-spacing: 0.06em;
}
.content_aria h2 span.line::before,
#about2_aria .c_box > div.text_box p.ttl span.line::before {
    content: "";
    background: #EE1D23;
    width: 100%;
    height: 25px;
    left: -10px;
    bottom: -15px;
    position: absolute;
    margin: auto;
    z-index:  -1;
}
.content_aria h2 {
	text-align: center;
	font-size: 48px;
	margin-bottom: 35px;
	position: relative;
    font-family: 'M PLUS 2', sans-serif;
    font-weight: 700;
    line-height: 1;
    z-index: 2;
}
/*
#about3_aria,
*/
#movie_aria,
#about_aria {
    background: #222;
}

/* MV
--------------------------------------------------------- */
.mv{
    height: 100vh;
    background: url(../img/bg_mv.png) no-repeat right center / cover ;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 768px;
    font-family: 'M PLUS 2', sans-serif;
}
.mv .mv_item {
    width: 50%;
    height: 100%;
    position: relative;
}
.mv .mv_item  img {
    position: absolute;
    width: auto;
    height: auto;
    max-width: 90%;
    max-height: 90%;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    
}
.mv .text {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mv .text_inner {
    padding-top: 30px;
}
.mv .logo_box {
    position: absolute;
    left: 20px;
    top: 20px;
}
.mv .logo_box img {
    height: 85px;
    margin-right: 10px;
    padding: 10px;
    box-sizing: border-box;
    background: #fff;
}
.mv .text p.catch00 {
    font-size: 1.9vw;
    padding-left: 0.5em;
    line-height: 1.3;
    margin-bottom: 0.5em;
}
.mv .text p.catch00 span {
    font-size: 0.9vw;
}
.mv .text p.catch01 {
    font-size: 2.20vw;
    line-height: 1;
    letter-spacing: 0.08em;
    /* margin-bottom: 0.45em; */
    padding-left: 0.4em;
}
.mv .text p.catch02 {
    font-size: 5.4vw;
    letter-spacing: -0.10em;
    font-weight: 700;
    line-height: 1;
    /* background: #ee1d23; */
    padding: 0 0 1.3vw;
    border-bottom: #ee1d23 18px solid;
}
.mv .text p.catch03 {
    margin-bottom: 4.5em;
    line-height: 0;
    margin-left: 1em;
    font-size: 0.9vw;
}
.mv .text p {
    position: relative;
    z-index: 1;
}
.mv .text p span.line {
    position: relative;
    display: inline-block;
}
.mv .text p span.line.under_text {
    letter-spacing: 0.18em;
    margin-top: 0.15em;
}
/*.mv .text p span.line::before {
    content: "";
    background: #EE1D23;
    width: 100%;
    height: 30px;
    left: -10px;
    right: -10px;
    bottom: -25px;
    position: absolute;
    margin: auto;
    padding: 0 10px;
    z-index: -1;
    
}*/
.mv .size_icon {
    display: inline-block;
    /* background: #fff; */
    padding: 15px 20px;
    line-height: 1;
    /* border-radius: 10px; */
    border: 2px solid #fff;
    font-size: 1.5vw;
    /* color: #111; */
    font-weight: 700;
    margin-right: 0.5vw;
    margin-bottom: 5px;
    min-width: 10vw;
}
/* content_aria
--------------------------------------------------------- */



/* about_aria ------------ */
#movie_aria {
    
}
#movie_aria .mute_select {
    margin: 0 auto;
    width: 350px;
    height: 70px;
    /* padding: 17px; */
    border-radius: 100px;
    border: 3px solid #fabd02;
    margin-top: -20px;
    cursor: pointer;
    box-sizing: border-box;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
#movie_aria .mute_select img {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    width: auto;
    height: auto;
    max-width: 80%;
    max-height: 80%;
}
#movie_aria .movie_top_tv {
    position: relative;
}
#movie_aria .movie_top_tv img {
    z-index: 1;
}
/*#movie_aria #play_mov {
    position: absolute;
    top: 0.75%;
    left: 0;
    right: 0;
    margin: auto;
    width: 97.8%;
    height: 100%;
}*/
#movie_aria #play_mov {
    position: absolute;
    top: 2.3%;
    left: 0;
    right: 0;
    margin: auto;
    width: 94.6%;
    height: 100%;
}
#movie_aria #play_mov video {
    width: 100%;
}
.movie-wrap img, .movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    cursor: pointer;
}
.movie-wrap img, #movie_Aria ul.training_mov_list li .movie-wrap {
    transition: 0.2s;
}
.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    width: 100%;
}

/* about_aria ------------ */

#about3_aria {
    text-align: center;
}
#about3_aria p.catch_big {
    font-family: 'M PLUS 2', sans-serif;
    font-size: 32px;
    line-height: 1.5;
    font-weight: 600;
    color: #ee1d23;
    margin: -0.45em 0 30px;
    letter-spacing: 0.02em;
}
#about3_aria p.asterisk {
    font-size: 12px;
    margin: 1.25em 0 0;
}
/* about_aria ------------ */

#about_aria {
}
#about_aria .text_box {
    text-align: center;
    margin-bottom: 50px;
}
#about_aria .img_box {
    width: 80%;
    margin: 0 auto;
}

/* about2_aria ------------ */
#about2_aria {
}
#about2_aria #about2_box {
}
#about2_aria .c_box img {
    width: 100%;
}
#about2_aria .c_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#about2_aria .c_box:nth-child(even) {
  flex-direction: row-reverse;
    text-align: right;
}
#about2_aria .c_box > div {
    box-sizing: border-box;
}
#about2_aria .c_box:not(:last-child) {
    margin-bottom: 50px;
}
#about2_aria .c_box > div.img_box {
    width: 55%;
}
#about2_aria .c_box > div.text_box {
    width: 45%;
}

#about2_aria .c_box > div.text_box {
    padding: 100px;
}
#about2_aria .c_box > div.text_box p.text {
    font-size: 20px;
}


/* about2_aria ------------ */
#item_aria .flex_box {
    display: flex;
    justify-content: center;
    
}
#item_aria .flex_box > div {
    text-align: center;
    box-sizing: border-box;
}
#item_aria .flex_box > div .img_box {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    background: #fff;
    box-sizing: border-box;
}
#item_aria .flex_box > div .text_box.first .left .img_box {
    margin: 25px 12.5px 25px 25px;
}
#item_aria .flex_box > div .text_box.second .left .img_box {
    margin: 25px 12.5px 25px 25px;
}
#item_aria .flex_box > div .text_box.first .right .img_box {
    margin: 25px 25px 25px 12.5px;
}
#item_aria .flex_box > div .text_box.second .right .img_box {
    margin: 25px 25px 25px 12.5px;
}
#item_aria p.catch_text {
    line-height: 1;
    font-size: 18px;
    margin-bottom: 12px;
}
#item_aria p.name {
    font-size: 32px;
    margin-bottom: 20px;
    letter-spacing: -0.02em;
    font-family: 'M PLUS 2', sans-serif;
    line-height: 1;
}
#item_aria p.price {
    line-height: 1;
}
#item_aria p.small {
    font-size: 0.9vw;
    margin-bottom: 1.2em;
}
#item_aria .c_box .disc_box {
    background: #000;
    padding: 50px 0;
    border-bottom: 1px #222 solid;
}
#item_aria .c_box .disc_box:last-child {
    border-bottom: none;
}
#item_aria .c_box .text_box {
    width: 1000px;
    background: #000000;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}
#item_aria .c_box .text_box > div {
    /*padding: 25px;*/
    width: calc(50% - 10px);
    
}
#item_aria a {
    background: #ee1d23;
    display: inline-block;
    width: 250px;
    line-height: 60px;
    color: #fff;
    transition: 0.2s;
    border: 2px solid #ee1d23;
}
#item_aria a:hover {
    color: #ee1d23;
    background: #222;
}
#item_aria .item_description p.ttl {
    text-align: center;
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1;
}
#item_aria .item_description p.ttl.second {
    margin-top: 40px;
}
#item_aria .item_description {
    font-size: 14px;
    border: 4px #666 double;
    margin-top: 50px;
    padding: 25px;
}
#item_aria ul.list_dot {
    display: flex;
    flex-wrap: wrap;
}
#item_aria ul.list_dot li {
    margin: 7px 15px;
}
#item_aria h3 {
    font-size: 28px;
    background-color: #222;
    width: 50%;
    margin: 0 auto 20px;
    padding: 8px 5px 5px 5px;
    text-align: center;
}
#item_aria .item_description h3 {
    background-color: #000;
}
#item_aria .item_description ul.list_dot.first {
    border-bottom: #444 1px solid;
    padding-bottom: 30px;
}
#item_aria .item_description ul.list_dot.second {
}

/* 新生活キャンペーン　2023.2.21追加
--------------------------------------------------------- */
.first p.ttl {
    font-size: 30px;
    line-height: 1;
    font-family: 'M PLUS 2', sans-serif;
    font-weight: 700;
    margin: 30px 0 0 0;
}
.first p.ttl span.line {
    position: relative;
    display: inline-block;
    margin-bottom: 0.55em;
    letter-spacing: 0.06em;
}
.first p.ttl span.line::before {
    content: "";
    background: #EE1D23;
    width: 100%;
    height: 25px;
    left: 0;
    bottom: -15px;
    position: absolute;
    margin: auto;
    z-index:  -1;
}
.item_anim.active span.line::before {
    width: calc(100% + 20px);
}
.price3 {
    font-size: 18px;
}
.price4 {
    font-size: 26px;
    font-weight: bold;
}

/* footer
--------------------------------------------------------- */


footer {
    padding: 30px;
    text-align: center;
    font-size: 12px;
    color: #555;
}


/* =========================================================
     1700px
========================================================= */
@media screen and (max-width:1700px){
    #about2_aria .c_box > div.text_box {
        padding: 0 80px;
    }
    #about2_aria .c_box > div.text_box p.text {
        font-size: 19px;
    }
}




/* =========================================================
     1600px
========================================================= */
@media screen and (max-width:1600px){
    #about2_aria .c_box > div.text_box {
        padding: 0 60px;
    }
    #about2_aria .c_box > div.text_box p.ttl {
        font-size: 36px;
        margin-bottom: 30px;
    }
    #item_aria .c_box > div.text_box p.ttl {
        font-size: 28px;
    }
    #about2_aria .c_box > div.text_box p.text {
        font-size: 18px;
    }
}


/* =========================================================
     1000px以上
========================================================= */
@media screen and (min-width:1000px){
    img {
        image-rendering: -webkit-optimize-contrast;
    }
}


/* =========================================================
     1200px
========================================================= */
@media screen and (max-width:1200px){
    .box_padding {
        padding: 100px 0;
    }
    body {
        font-size: 16px;
    }
    #about2_aria .c_box > div.text_box p.text {
        font-size: 16px;
    }
    .mv {
        height: 100vh;
        min-height: 600px;
    }
    .mv .logo_box img {
     height: 80px;
    }
    .content_aria h2 {
        font-size: 38px;
        margin-bottom: 30px;
    }
    #about2_aria .c_box > div.text_box p.ttl {
        font-size: 30px;
    }
    .content_aria h2 span.line, #about2_aria .c_box > div.text_box p.ttl span.line {
        margin-bottom: 0.75em;
        letter-spacing: normal;
    }
    .content_aria h2 span.line::before, #about2_aria .c_box > div.text_box p.ttl span.line::before {
        height: 20px;
    }
    #about2_aria .c_box > div.img_box {
        width: 50%;
    }
    #about2_aria .c_box > div.text_box {
        padding: 0 50px;
    }
    #about2_aria .c_box > div.text_box {
        width: 50%;
    }
    #about3_aria p.catch_big {
        font-size: 28px;
        margin: -0.45em 0 20px;
    }
    #item_aria p.catch_text {
        margin-bottom: 8px;
    }
    #item_aria .flex_box > div .img_box {
        padding: 40px;
    }
    #item_aria ul.list_dot li {
        margin: 5px 12px;
    }
    .mv .text_inner {
        padding-top: 105px;
    }
}



/* =========================================================
     1000px
========================================================= */
@media screen and (max-width:1000px){
    body {
        font-size: 14px;
    }
    .box_padding {
        padding: 80px 0;
    }
    #about2_aria .c_box {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        padding: 0 30px;
    }
    #about2_aria .c_box > div.text_box {
        padding-top: 50px;
        text-align: center;
    }
    #about2_aria .c_box > div.text_box,
    #about2_aria .c_box > div.img_box{
        width: 100%;
    }
    #about2_aria .c_box:not(:last-child) {
        margin-bottom: 50px;
    }
    #about2_aria .c_box > div.text_box p.ttl br {
        display: none;
    }
    div.text_box p.ttl span.line {
    }
    #about2_aria .c_box > div.text_box p.ttl {
        margin-bottom: 15px;
    }
    #item_aria p.catch_text {
        margin-bottom: 6px;
        font-size: 16px;
    }
    #item_aria .c_box .text_box {
        padding: 25px 0 13px;
    }
    #item_aria .flex_box > div .img_box {
        padding: 0;
    }
    #item_aria .item_description p.ttl {
        font-size: 20px;
        margin-bottom: 15px;
    }
    #item_aria .item_description {
        padding: 35px 20px 30px;
        max-width: 800px;
        margin: 0 auto;
    }
    #item_aria a {
        width: 200px;
    }
    .content_aria h2 {
        font-size: 36px;
        margin-bottom: 35px;
    }
    #about3_aria p.catch_big {
        font-size: 26px;
        margin: -0.45em 0 13px;
    }
    .mv .text p.catch02 {
        font-size: 6.67vw;
        letter-spacing: -0.10em;
        font-weight: 700;
        line-height: 1;
        padding: 0.5vw 0vw 2vw;
        border-bottom: #ee1d23 10px solid;
    }
    .mv .size_icon {
        padding: 1.8vw 2.2vw;
        line-height: 1;
        border: 2px solid #fff;
        font-size: 1.8vw;
        margin-right: 0.6vw;
    }
    .mv .text p.catch01 {
        font-size: 2.75vw;
        line-height: 1;
        letter-spacing: 0.02em;
        padding-left: 0.4em;
    }
    .mv .mv_item {
        width: 45%;

    }
    .mv .text {
        width: 50%;
        padding-right: 1.5vw;
    }
    .mv {
        min-height: 460px;
    }
    .mv .logo_box img {
        height: 60px;
        margin-right: 5px;
    }
    .mv .logo_box {
        left: 10px;
        top: 10px;
    }
    .mv .text_inner {
        padding-top: 50px;
    }
    
    #movie_aria .mute_select {
        width: 250px;
        height: 60px;
        border: 3px solid #fabd02;
    }
    #item_aria .flex_box > div .img_box {
        width: 100%;
    }
    #item_aria .c_box .text_box {
        width: 100%;
    }
    #item_aria .flex_box > div {
        width: 100%;
    }
    #item_aria h3 {
        width: 80%;
    }
    .mv .text p.catch00 {
        font-size: 2.8vw;
    }
    .mv .text p.catch03 {
        margin-left: 1.5em;
    }
    #item_aria .flex_box > div .text_box.first .left .img_box {
        margin: 5px 2.5px 5px 5px;
    }
    #item_aria .flex_box > div .text_box.second .left .img_box {
        margin: 5px 2.5px 5px 5px;
    }
    #item_aria .flex_box > div .text_box.first .right .img_box {
        margin: 5px 5px 5px 2.5px;
    }
    #item_aria .flex_box > div .text_box.second .right .img_box {
        margin: 5px 5px 5px 2.5px;
    }
    .inner {
        padding: 0;
    }
    #item_aria .c_box .text_box {
        flex-wrap: wrap;
    }
    #item_aria .c_box .text_box > div {
        width: 100%;
    }
    #item_aria .flex_box > div .img_box {
        width: 80%;
        max-width: 600px;
        margin: 0 auto!important;
    }
    #item_aria .c_box .text_box > div {
        margin-bottom: 50px;
    }
    #item_aria p.name {
        margin-top: 10px;
    }
    #item_aria p.price {
        font-size: 1.5em;
    }
    #item_aria p.small {
        margin-bottom: 2em;
    }
}






/* =========================================================
     768px
========================================================= */
@media screen and (max-width:768px){
    .inner {;
        padding: 0 30px;
    }
    .mv {
        flex-wrap: wrap;
        justify-content: center;
        min-height: auto;
        height: auto;
        box-sizing: border-box;
        padding: 55px 0 40px;
    }
    .mv .mv_item,
    .mv .text {
        width: 100%;
    }
    .mv .text p.catch02 br {
        display: none;
    }
    .mv .text p span.line.under_text {
        letter-spacing: normal;
    }
    .mv .text p.catch01 {
        font-size: 4.5vw;
        letter-spacing: 0.20em;
        padding-left: 0.35em;
        margin-bottom: 0;
        text-align: center;
    }
    .mv .size_icon {
        padding: 1.8vw 2.2vw;
        line-height: 1;
        border: 1px solid #fff;
        font-size: 3.0vw;
        margin-right: 1.5vw;
    }
    .mv .text p.catch02 {
        font-size: 7vw;
    }
    .mv .mv_item {
        text-align: center;
        margin-top: -30px;
        margin-left: -6vw;
    }
    .mv .mv_item img {
        position: relative;
        width: auto;
        height: auto;
        max-width: 60%;
        max-height: auto;
        top: 0;
        left: 0;
        bottom: 0;
        margin: auto;
    }
    
    
    .box_padding {
        padding: 60px 0;
    }
    .content_aria h2 {
        font-size: 30px; 
        margin-bottom: 25px;
    }
    .content_aria h2 span.line,
    #about2_aria .c_box > div.text_box p.ttl span.line {
        margin-bottom: 0.65em;
    }
    .content_aria h2 span.line::before,
    #about2_aria .c_box > div.text_box p.ttl span.line::before {
        height: 13px;
        bottom: -10px;
    }
    #about3_aria p.asterisk {
        font-size: 10px;
        margin: 1.25em 0 0;
    }
    #about3_aria p.catch_big {
        font-size: 20px;
        margin: -0.45em 0 10px;
    }
    #about2_aria .c_box > div.text_box p.ttl {
        font-size: 24px;
    }
    #about2_aria .c_box > div.text_box {
        padding: 30px 20px 0;
        text-align: center;
    }
    #about2_aria .c_box > div.text_box p.text {
        font-size: 14px;
    }
    #about2_aria .c_box:not(:last-child) {
        margin-bottom: 30px;
    }
    
    #item_aria .flex_box {
        flex-wrap: wrap;
    }
    #item_aria .flex_box > div {
        width: auto;
        text-align: center;
        box-sizing: border-box;
    }
    #item_aria .flex_box > div .img_box {
        margin-bottom: 25px;
    }
    #item_aria .flex_box > div:not(:last-child) {
        margin-bottom: 30px;
        
    }
    #item_aria a {
        width: 250px;
        line-height: 50px;
        font-size: 16px;
    }
    #item_aria .item_description p.ttl {
        font-size: 18px;
        margin-bottom: 15px;
    }
    #item_aria ul.list_dot li {
        margin: 3px 10px;
    }
    #item_aria .item_description {
        font-size: 12px;
        padding: 30px 20px 25px;
    }
    footer {
        padding: 20px;
        font-size: 10px;
        color: #555;
    }
    #movie_aria .mute_select {
        width: 200px;
        height: 50px;
        border: 2px solid #fabd02;
        margin-top: 0;
    }
    #movie_aria .mute_select img {
        max-height: 70%;
    }
}


/* =========================================================
     610px
========================================================= */
@media screen and (max-width:610px){
    #item_aria .c_box .text_box {
        flex-wrap: wrap;
    }
    #item_aria h3 {
        font-size: 26px;
    }
    #item_aria .c_box .disc_box {
        padding: 30px 0;
    }
    #item_aria .c_box > div.text_box p.ttl {
        font-size: 21px;
    }
}


/* =========================================================
     490px
========================================================= */
@media screen and (max-width:490px){
    #item_aria .flex_box > div .img_box > img {
        max-width: 100%;
    }
}


/* =========================================================
     480px
========================================================= */
@media screen and (max-width:480px){
    .inner {
        padding: 0px 20px;
    }
    .box_padding {
        padding: 50px 0;
    }
    .mv .logo_box img {
        height: 50px;
        margin-right: 5px;
        padding: 5px;
    }
    .mv {
        padding: 50px 0 30px;
    }
    .content_aria h2 {
        font-size: 25px;
        margin-bottom: 20px;

    }
    .content_aria h2 span.line,
    #about2_aria .c_box > div.text_box p.ttl span.line {
        letter-spacing: -0.02em;
        
    }
    #about3_aria p.catch_big {
        font-size: 16px;
    }
    .content_aria h2 span.line::before, #about2_aria .c_box > div.text_box p.ttl span.line::before {
        height: 11px;
        padding: 0 0px;
        bottom: -8px;
    }
    #about3_aria p:not(.catch_big) br {
        display: none;
    }
    #about2_aria .c_box > div.text_box p.ttl {
        font-size: 20px;
    }
    #item_aria .item_description p.ttl {
        font-size: 16px;
        margin-bottom: 15px;
    }
    #item_aria .item_description {
        padding: 25px 10px 15px;
    }
    #item_aria .item_description {
        margin-top: 40px;
    }
    .mv .mv_item {
        margin-top: -10px;
        margin-left: -6vw;
    }
    .mv .mv_item img {
        max-width: 80%;
    }
    #movie_aria .mute_select {
        width: 200px;
        height: 40px;
        border: 2px solid #fabd02;
        margin-top: 10px;
    }
    #item_aria h3 {
        font-size: 22px;
    }
    #item_aria p.price {
        font-size: 0.9em;
    }
}



.item_anim {
    transform:translateY(100px);
    opacity: 0;
    transition: 1.5s;
}
.item_anim.active {
    transform: translateY(0px);
    opacity: 1;
}

.content_aria .item_anim h2 span.line::before,
#about2_aria .c_box.item_anim > div.text_box p.ttl span.line::before {
    width: 0;
    transition: 0.8s;
    transition-delay:0.5s;
    
}

.content_aria .item_anim.active h2 span.line::before,
#about2_aria  .c_box.item_anim.active > div.text_box p.ttl span.line::before {
    width: calc(100% + 20px) ;
}


/* ローディング
--------------------------------------------------------- */
#loader-bg{
    background: #ffb400;
    height:100vh;
    width: 100vw;
    position:fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    display: flex;
    justify-content: center;
    align-items: center;
}
#loader-bg img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-height: 40%;
    max-width: 40%;
    width: auto;
    height: auto;
    padding-bottom: 4.5vw;
    background: #fff;
    padding: 2%;
}
@media screen and (max-width:1400px){
    #loader-bg img{
        max-height: 60%;
        max-width: 60%;
    }
    #loader-bg img{
        padding-bottom: 6.5vw;
    }
    .pace {
        top: 24.5vw;
        left: 0.3vw;
        width: 54vw;
    }
}
@media screen and (max-width:1000px){
    #loader-bg img{
        max-height: 70%;
        max-width: 70%;
    }
    #loader-bg img{
        padding-bottom: 10vw;
    }
    .pace {
        top: 30vw;
        left: 0.3vw;
        width: 63vw;
    }
}
@media screen and (max-width:767px){
    #loader-bg img{
        max-height: 85%;
        max-width: 85%;
    }
    #loader-bg img{
        padding-bottom: 50vw;
    }
    .pace {
        top: auto;
        left: 0.3vw;
        width: 76vw;
        bottom: 30vw;
    }
}

@media all and (-ms-high-contrast: none){
   .pace {
       display: none;
    }
    #loader-bg img{
        padding-bottom: 0;
    }

    #loader-bg .loader-content{
        animation-name: loader-content-bg;
        animation-duration: 0.6s;
        animation-timing-function: ease-in;
        animation-iteration-count: 1;
        opacity: 0;
        animation-fill-mode: forwards;
    }
    @keyframes loader-content-bg {
        0% {opacity: 0;}
        100% {opacity: 1;}
    }

}





/*  */
.frame_imgc {
    margin: 0 auto;
    max-width: 1280px;
    text-align: center;
    width: 100%;
}

.frame_linkbtn {
    background-color: #231816;
    padding-bottom: 20px;
    text-align: center;
}

.frame_linkbtn_half {
    display: flex;
}
.frame_linkbtn_half > div {
    padding-bottom: 20px;
    width: 50%;
}

.frame_linkbtn a {
    background-color: #c60019;
    color: #ffffff;
    display: block;
    font-size: 120%;
    font-weight: bold;
    margin: 0 auto;
    max-width: 380px;
    min-width: 300px;
    padding: 15px 0;
    width: 70%;
}

.frame_linkbtn a:hover {
    background-color: #d1132b;
}

.width96 {
    margin-top: 10px;
    width: 100%;
}

@media screen and (max-width:1280px){
    .width96 {
        margin-top: 10px;
        width: 96%;
    }
}

@media screen and (max-width:768px){
    .frame_linkbtn_half {
        flex-wrap: wrap
    }
    .frame_linkbtn_half > div {
        width: 100%;
    }
    .frame_linkbtn_half img {
        max-width: 400px;
        min-width: 200px;        
        width: 60%;
    }
    
    .frame_linkbtn a {
        font-size: 110%;
        max-width: 380px;
        min-width: 240px;
        padding: 10px 0;
        width: 70%;
    }
    
}







